1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Problems upgrading plesk 9.5.3 to 10.0.0

Discussion in 'Plesk 10.x for Linux Suggestions and Feedback' started by MarkusF, Nov 16, 2010.

  1. MarkusF

    MarkusF New Pleskian

    15
    85%
    Joined:
    Jul 26, 2010
    Messages:
    5
    Likes Received:
    0
    Hello,

    i have an vServer by Strato with ubuntuu 8.04 and Plesk 9.5.3.
    I have tried to upgrade to version 10.0.0 or 10.0.1

    I always become the following error messages:


    What´s wrong?


    Greetings
    kantiran
     
  2. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,546
    Likes Received:
    1,240
    Location:
    Novosibirsk, Russia
  3. MarkusF

    MarkusF New Pleskian

    15
    85%
    Joined:
    Jul 26, 2010
    Messages:
    5
    Likes Received:
    0
    It ist resolvable:

    There must be an other solution.


    kantiran
     
  4. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,546
    Likes Received:
    1,240
    Location:
    Novosibirsk, Russia
  5. stefanos

    stefanos Basic Pleskian

    23
     
    Joined:
    Feb 2, 2009
    Messages:
    41
    Likes Received:
    0
  6. lhwparis

    lhwparis Guest

    0
     
  7. saatchi

    saatchi Basic Pleskian

    24
    57%
    Joined:
    Dec 17, 2005
    Messages:
    72
    Likes Received:
    0
    It's for me, too:

     
  8. stefanos

    stefanos Basic Pleskian

    23
     
    Joined:
    Feb 2, 2009
    Messages:
    41
    Likes Received:
    0
    it just got fixed!
     
  9. saatchi

    saatchi Basic Pleskian

    24
    57%
    Joined:
    Dec 17, 2005
    Messages:
    72
    Likes Received:
    0
    I try it again and it pass this error. But some lines after this:

    I check this : host autoinstall.plesk.com and it's ok:

     
  10. fheuser

    fheuser New Pleskian

    15
    55%
    Joined:
    Nov 20, 2010
    Messages:
    2
    Likes Received:
    0
    same here

    It looks like the autoinstall.plesk.com deny requests from the Strato network:

    We have 4 rootserver hosted by Strato: everyone gets a 403
    Two other server hosted by Hetzner and OVH can download the file.

    Since we do not rent the Plesk Panel from Strato and have purchased it directly from Parallels, I hope this issue will resolve quickly...
     
  11. lhwparis

    lhwparis Guest

    0
     
    perhaps strato is blocking this URL to prevent his customers to update to Plesk10 before their infrastructure is ready? do you have talkted to strato for this problem?

    i think a mechanismn for hosters to prevent showing noew plesk major versions in updater would be a great feature for plesk. too many hosters arent ready now for plesk10 on their virtual servers but customers see plesk10 in the updater and do an update
     
  12. fheuser

    fheuser New Pleskian

    15
    55%
    Joined:
    Nov 20, 2010
    Messages:
    2
    Likes Received:
    0
    If I use Plesk from Strato ok, but I've purchased Plesk directly from Parallels...
     
Loading...